.cmp.cmp-ui-mobile-bottom-menu
  ul.menu-items
    li(*ngFor="let item of items")
      a.menu-item(
        (click)="go(item.route)",
        [routerLink]="item.route",
        routerLinkActive="is-active",
        [routerLinkActiveOptions]="{exact: true}",
      ) {{ item.title | translate }}

